View Issue Details

IDProjectCategoryView StatusLast Update
0000952DCP-o-maticBugspublic2018-10-17 20:15
Reportercarl Assigned Tocarl  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version2.10.0 
Summary0000952: Subtitle XML is bad when there are inline font changes
Description

See http://www.dcpomatic.com/forum/viewtopic.php?f=2&t=368

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-10-07 00:05

administrator   ~0001453

Last edited: 2016-10-07 00:20

ea9ac8aa0a3ccf327e3ba2565542ae757bce82c2

Issue History

Date Modified Username Field Change
2016-09-15 00:34 carl New Issue
2016-10-07 00:05 carl Note Added: 0001453
2016-10-07 00:05 carl Status new => resolved
2016-10-07 00:05 carl Resolution open => fixed
2016-10-07 00:05 carl Assigned To => carl
2016-10-07 00:20 carl Note Edited: 0001453
2018-10-17 20:15 carl Status resolved => closed